<!DOCTYPE html>
{% load bootstrap4 %}
{% if 'use_i18n'|bootstrap_setting %}
    {% load i18n %}
    {% get_current_language as LANGUAGE_CODE %}
{% endif %}
<html lang="{{ LANGUAGE_CODE|default:'en_us' }}">
<head>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" href="/favicon.ico">

    <!-- Page title -->
    <title>{% block bootstrap4_title %}{% block title %}{% endblock %}AWACS{% endblock %}</title>

    <!-- Bootstrap CSS -->
    {% bootstrap_css %}
    {% load static %}
    <link rel="stylesheet" href="{% static 'all.css' %}" >

    <!-- Bootstrap JavaScript if it is in head -->
    {% if 'javascript_in_head'|bootstrap_setting %}
        {% bootstrap_javascript %}
    {% endif %}
    {% block bootstrap4_extra_head %}{% endblock %}

</head>
<body>
{% block bootstrap4_before_content %}{% endblock %}
{% block bootstrap4_content %} CONTENT {% endblock %}
{% block bootstrap4_after_content %}{% endblock %}

<footer class="container">
    <p>&copy; 2019-2020</p>
</footer>

<!-- Bootstrap JavaScript if it is in body -->
<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
{% if not 'javascript_in_head'|bootstrap_setting %}
    {% bootstrap_javascript %}
{% endif %}

{% block bootstrap4_extra_script %}{% endblock %}
</body>
</html>